.card h6 {
    color: black;
    font-size: 20px
}

.inputs input {
    width: 40px;
    height: 40px
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0
}

.card-2 {
    background-color: #fff;
    padding: 10px;
    width: 350px;
    height: 100px;
    bottom: -50px;
    left: 20px;
    position: absolute;
    border-radius: 5px
}

.card-2 .content {
    margin-top: 50px
}

.card-2 .content a {
    color: black
}

.form-control:focus {
    box-shadow: none;
    /*     border: 2px solid black */
}

.validate {
    border-radius: 20px;
    height: 40px;
    background-color: black;
    /*     border: 1px solid black; */
    width: 140px
}